@charset "UTF-8";
.movie_area {
  max-width: 330px;
  margin-top: 25px;
}

.movie_area .ttl {
  font-size: 120%;
  margin-bottom: 5px;
  font-weight: bold;
}

.movie_area .youtube {
  text-align: center;
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.movie_area .youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

@media screen and (max-width: 767px) {
  .movie_area {
    max-width: 432px;
    margin-left: auto;
    margin-right: auto;
  }
  .movie_area .ttl {
    margin-bottom: 5px;
  }
}

/*-------------------------------------------------------------------------
▼ページ毎の指定
-------------------------------------------------------------------------*/
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
■page_first 初めてご利用のお客様へ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#page_first .flex_box.btn_area {
  width: 100%;
  padding-top: 20px;
}

#page_first .flex_box.btn_area .txt_area {
  width: 330px;
}

#page_first .flex_box.btn_area .txt_area a {
  width: 100%;
}

#page_first .flex_box.btn_area .txt_area .submit:nth-of-type(1) {
  margin-top: 0;
}

#page_first .flex_box.btn_area .img {
  padding-left: 40px;
  width: calc(100% - 330px);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#page_first #relief .flex_box .img {
  width: 155px;
  text-align: center;
  padding-right: 15px;
}

#page_first #relief .flex_box .txt_area {
  width: calc(100% - 130px);
}

#page_first #flow .flex_box .img {
  width: 155px;
  text-align: center;
  padding-right: 15px;
}

#page_first #flow .flex_box .txt_area {
  width: calc(100% - 155px);
}

#page_first #flow ol li:nth-last-of-type(2) .flex_box .img {
  text-align: left;
}

#page_first #point .wrap .flex_box .img {
  width: 155px;
  text-align: center;
  margin-right: 15px;
}

#page_first #point .wrap .flex_box .txt_area {
  width: calc(100% - 110px);
}

/*------------------------------------------------------------------------*/
@media screen and (max-width: 767px) {
  #page_first .flex_box.btn_area {
    padding-top: 0;
  }
  #page_first .flex_box.btn_area .txt_area {
    width: 100%;
  }
  #page_first .flex_box.btn_area .img {
    padding-left: 0;
    width: 100%;
    text-align: center;
    margin-top: 20px;
  }
  #page_first #relief .flex_box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  #page_first #relief .flex_box .img {
    width: 70px;
    padding-right: 10px;
  }
  #page_first #relief .flex_box .txt_area {
    width: calc(100% - 80px);
  }
  #page_first #flow .flex_box .img {
    width: 100%;
    text-align: left;
  }
  #page_first #flow .flex_box .txt_area {
    width: 100%;
  }
  #page_first #point .yellow_info_box .flex_box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  #page_first #point .yellow_info_box .flex_box .img {
    width: 40px;
    padding-right: 10px;
  }
  #page_first #point .yellow_info_box .flex_box .txt_area {
    width: calc(100% - 50px);
  }
  #page_first #point .wrap .flex_box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  #page_first #point .wrap .flex_box .img {
    width: 70px;
    padding-right: 10px;
  }
  #page_first #point .wrap .flex_box .txt_area {
    width: calc(100% - 80px);
  }
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
■page_guide_order ご注文方法について
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#page_guide_order .movie_area {
  margin-top: 10px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
■page_flow ご注文の流れ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#page_flow .flex_box {
  margin-bottom: 20px;
}

/*------------------------------------------------------------------------*/
@media screen and (max-width: 767px) {
  #page_flow .flex_box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 15px;
  }
  #page_flow .flex_box .img {
    width: 25px;
    padding: 1px 10px 0 0;
  }
  #page_flow .flex_box .txt_area {
    width: calc(100% - 35px);
  }
  #page_flow .flex_box .txt_area p:last-of-type {
    margin-bottom: 0;
  }
}

/*-----------------------------------------

    テクニカルガイド

-----------------------------------------*/
.page_technicalguide #application_guide .half_box .box {
  overflow: hidden;
}
/*
2024-04-25 削除
.page_technicalguide #application_guide .half_box .box.other {
  display: none;
}
*/

.page_technicalguide #application_guide .half_box .box h4 {
  background: #eee;
}

.page_technicalguide .color_b {
  color: #00a0e9;
}

.page_technicalguide .color_p {
  color: #e4007f;
}

/*------------------------------------------------------------------------*/
@media screen and (max-width: 767px) {
  .page_technicalguide #application_guide .half_box .box h4 img {
    width: auto;
    height: 45px;
  }
  .page_technicalguide #about .yusen_data {
    max-width: 200px;
  }
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
■page_technicalguide テクニカルガイドトップ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#page_technicalguide.page_technicalguide #application_guide .half_box .box.other {
  display: block;
}

/*------------------------------------------------------------------------*/
@media screen and (max-width: 767px) {
  #page_technicalguide #about .yusen_data {
    max-width: 200px;
  }
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
■page_musentoji_note 無線綴じ冊子のデータ作成注意点
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#page_musentoji_note .toji .img {
  width: 75px;
}

#page_musentoji_note .toji .txt_area {
  width: calc(100% - 55px);
}

/*------------------------------------------------------------------------*/
@media screen and (max-width: 767px) {
  #page_musentoji_note .toji .flex_box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  #page_musentoji_note .toji .img {
    margin-right: 20px;
  }
}

/*-----------------------------------------

印刷・DTP基礎知識

-----------------------------------------*/
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
■page_dtpword 印刷DTP用語集
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.page_dtpword .dtpword_list {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  padding: 0;
  font-size: 18px;
}

.page_dtpword .dtpword_list li {
  border-bottom: 1px dashed #ccc;
  padding: 9px 5px;
  line-height: 1.4;
}

.page_dtpword .dtpword_info dl {
  border-top: 2px solid #E2E2E2;
}

.page_dtpword .dtpword_info dl dt {
  padding-top: 22px;
  font-size: 20px;
  font-weight: 700;
}

.page_dtpword .dtpword_info dl dd {
  padding-bottom: 22px;
  border-bottom: 2px solid #E2E2E2;
}

.page_dtpword #dtpword_index_list .wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.page_dtpword #dtpword_index_list table {
  width: 48%;
  font-size: 18px;
}

.page_dtpword #dtpword_index_list table tr {
  border-bottom: 1px dashed #ccc;
}

.page_dtpword #dtpword_index_list table td {
  text-align: center;
  padding: 10px 5px;
}

/*------------------------------------------------------------------------*/
@media screen and (max-width: 767px) {
  .page_dtpword .dtpword_list {
    font-size: 16px;
  }
  .page_dtpword .dtpword_list li {
    padding-left: 0;
    padding-right: 0;
  }
  .page_dtpword .dtpword_info dl dt {
    padding-top: 18px;
    font-size: 17px;
  }
  .page_dtpword .dtpword_info dl dd {
    padding-bottom: 18px;
  }
  .page_dtpword #dtpword_index_list table {
    font-size: 17px;
  }
}
